{
  "男性": "masculino",
  "女性": "Mujer",
  "不明": "desconocido",
  "日本": "Japón",
  "大韓民国": "Corea del Sur",
  "中華人民共和国": "República Popular de China",
  "香港": "Hong Kong",
  "台湾": "Taiwán",
  "赤道ギニア": "Guinea Ecuatorial",
  "北アイルランド": "Irlanda del Norte",
  "北朝鮮": "Corea del Norte",
  "北マケドニア": "Macedonia del Norte",
  "中央アフリカ共和国": "República Centroafricana",
  "東ティモール": "Timor Oriental",
  "南極": "antártico",
  "南アフリカ": "Sudáfrica",
  "西サハラ": "Sahara Occidental",
  "アイスランド": "Islandia",
  "アイルランド": "Irlanda",
  "アゼルバイジャン": "Azerbaiyán",
  "アフガニスタン": "Afganistán",
  "アメリカ領ヴァージン諸島": "Islas Vírgenes Americanas",
  "アメリカ領サモア": "Samoa Americana",
  "アメリカ合衆国": "Estados Unidos de América",
  "アラブ首長国連邦": "Emiratos Árabes Unidos",
  "アルジェリア": "Argelia",
  "アルゼンチン": "Argentina",
  "アルバ": "Aruba",
  "アルバニア": "Albania",
  "アルメニア": "Armenia",
  "アンゴラ": "Angola",
  "アングィラ": "Anguila",
  "アンティグア・バーブーダ": "Antigua y Barbuda",
  "アンドラ": "Andorra",
  "イエメン": "Yemen",
  "イギリス": "Inglaterra",
  "イギリス領バージン諸島": "Islas Vírgenes Británicas",
  "イスラエル": "Israel",
  "イタリア": "Italia",
  "イラク": "Irak",
  "イラン": "Iran",
  "イングランド": "Inglaterra",
  "インド": "India",
  "インドネシア": "Indonesia",
  "ウェールズ": "Gales",
  "ウガンダ": "Uganda",
  "ウクライナ": "Ucrania",
  "ウズベキスタン": "Uzbekistan",
  "ウルグアイ": "Uruguay",
  "エクアドル": "Ecuador",
  "エジプト": "Egipto",
  "エストニア": "Estonia",
  "エスワティニ": "Eswatini",
  "エチオピア": "Etiopía",
  "エリトリア": "Eritrea",
  "エルサルバドル": "El Salvador",
  "オーストラリア": "Australia",
  "オーストリア": "Austria",
  "オマーン": "Omán",
  "オランダ": "Países Bajos",
  "オランダ領アンティル": "Antillas holandesas",
  "ガーナ": "Ghana",
  "カーボベルデ": "Cabo Verde",
  "ガーンジー島": "Guernsey",
  "ガイアナ": "Guayana",
  "カザフスタン": "Kazajstán",
  "カタール": "Katar",
  "カナダ": "Canadá",
  "ガボン": "Gabón",
  "カメルーン": "Camerún",
  "ガンビア": "Gambia",
  "カンボジア": "Camboya",
  "キプロス": "Chipre",
  "ギニア": "Guinea",
  "ギニア・ビサウ": "Guinea-Bissau",
  "キューバ": "Cuba",
  "ギリシャ": "Grecia",
  "キリバス": "Kiribati",
  "キルギス": "Kirguistán",
  "グアテマラ": "Guatemala",
  "グアドループ": "Guadalupe",
  "グアム": "Guam",
  "クウェート": "Kuwait",
  "クック諸島": "Islas Cook",
  "グリーンランド": "Groenlandia",
  "グレナダ": "Granada",
  "クロアチア": "Croacia",
  "ケイマン諸島": "Islas Caimán",
  "ケニア": "Kenia",
  "コートジボワール": "Costa de Marfil",
  "コスタリカ": "Costa Rica",
  "コソボ": "Kosovo",
  "コモロ": "Comoras",
  "コロンビア": "Columbia",
  "コンゴ": "Congo",
  "コンゴ民主共和国": "República Democrática del Congo",
  "サウジアラビア": "Arabia Saudita",
  "サモア": "Samoa",
  "サントメ・プリンシペ": "Santo Tomé Príncipe",
  "ザンビア": "Zambia",
  "サン・マリの": "San Mali",
  "シエラレオネ": "Sierra Leona",
  "ジブチ": "Djibouti",
  "ジブラルタル": "Gibraltar",
  "シリア": "Siria",
  "ジャージー島": "Jersey",
  "ジャマイカ": "Jamaica",
  "ジョージア": "Georgia",
  "シンガポール": "Singapur",
  "ジンバブエ": "Zimbabue",
  "スイス": "Suiza",
  "スウェーデン": "Suecia",
  "スーダン": "Sudán",
  "スコットランド": "Escocia",
  "スペイン": "España",
  "スリナム": "Surinam",
  "スリランカ": "Sri Lanka",
  "スロバキア": "Eslovaquia",
  "スロベニア": "Eslovenia",
  "セーシェル": "Seychelles",
  "セネガル": "Senegal",
  "セルビア": "Serbia",
  "セントクリストファー・ネービス": "San Cristóbal y Nieves",
  "セントビンセントおよびグレナディーン諸島": "San Vicente y las Granadinas",
  "セントルシア": "Santa Lucía",
  "ソマリア": "Somalia",
  "ソマリランド": "Somalilandia",
  "ソロモン諸島": "Islas Salomón",
  "タークス・カイコス諸島": "Islas Turcas y Caicos",
  "タイ": "Tailandia",
  "タジキスタン": "Tayikistán",
  "タンザニア": "Tanzania",
  "チャド": "Chad",
  "チリ": "Chile",
  "チェコ": "checo",
  "ツバル": "Tuvalu",
  "チュニジア": "Túnez",
  "デンマーク": "Dinamarca",
  "トーゴ": "Para llevar",
  "ドイツ": "Alemania",
  "ドミニカ": "Dominica",
  "ドミニカ共和国": "República Dominicana",
  "トリニダード・ドバゴ": "Trinidad y Tobago",
  "トルクメニスタン": "Turkmenistán",
  "トルコ": "pavo",
  "トンガ": "Tonga",
  "ナイジェリア": "Nigeria",
  "ナウル": "Nauru",
  "ナミビア": "Namibia",
  "ニカラグア": "Nicaragua",
  "ニジェール": "Níger",
  "ニューカレドニア": "Nueva Caledonia",
  "ニュージーランド": "Nueva Zelanda",
  "ネパール": "Nepal",
  "ノルウェー": "Noruega",
  "バーレーン": "Bahréin",
  "ハイチ": "Haití",
  "パキスタン": "Pakistán",
  "パナマ": "Panamá",
  "バヌアツ": "Vanuatu",
  "バハマ": "Bahamas",
  "パプアニューギニア": "Papúa Nueva Guinea",
  "バミューダ諸島": "islas Bermudas",
  "パラオ": "Palau",
  "パラグアイ": "Paraguay",
  "バルバドス": "Barbados",
  "ハンガリー": "Hungría",
  "バングラデシュ": "Bangladesh",
  "フィジー": "Fiyi",
  "フィリピン": "Filipinas",
  "フィンランド": "Finlandia",
  "プエルトリコ": "Puerto Rico",
  "ブータン": "Bután",
  "フェロー諸島": "Islas Faroe",
  "ブラジル": "Brasil",
  "フランス": "Francia",
  "フランス領ポリネシア": "Polinesia francés",
  "ブルガリア": "Bulgaria",
  "ブルキナ・ファソ": "Burkina Faso",
  "ブルネイ・ダルサラーム": "Brunei Darussalam",
  "ブルンジ": "Burundi",
  "ベトナム": "Vietnam",
  "ベナン": "Benin",
  "ベネズエラ": "Venezuela",
  "ベラルーシ": "Bielorrusia",
  "ベリーズ": "Belice",
  "ペルー": "Perú",
  "ベルギー": "Bélgica",
  "ポーランド": "Polonia",
  "ボスニア・ヘルツェゴビナ": "Bosnia-Herzegovina",
  "ボツワナ": "Botswana",
  "ボリビア": "Bolivia",
  "ポルトガル": "Portugal",
  "ホンジュラス": "Honduras",
  "マーシャル諸島": "Islas Marshall",
  "マカオ": "Macao",
  "マダガスカル": "Madagascar",
  "マラウイ": "Malawi",
  "マリ": "Mali",
  "マルタ": "Malta",
  "マルティニーク": "Martinica",
  "マレーシア": "Malasia",
  "マン島": "Isla del hombre",
  "ミクロネシア連邦": "Estados Federados de Micronesia",
  "ミャンマー（ビルマ）": "Myanmar (Birmania)",
  "モーリシャス": "Mauricio",
  "モーリタニア": "Mauritania",
  "モルディブ": "Maldivas",
  "メキシコ": "México",
  "モザンビーク": "Mozambique",
  "モナコ": "Mónaco",
  "モルドバ": "Moldavia",
  "モロッコ": "Marruecos",
  "モンゴル": "Mongolia",
  "モンセラート": "Montserrat",
  "モンテネグロ": "Montenegro",
  "ヨルダン": "Jordán",
  "ラオス": "Laos",
  "ラトビア": "Letonia",
  "リトアニア": "Lituania",
  "リヒテンシュタイン": "Liechtenstein",
  "リビア": "Libia",
  "リベリア": "Liberia",
  "ルーマニア": "Rumania",
  "ルクセンブルク": "Luxemburgo",
  "ルワンダ": "Ruanda",
  "レソト": "Lesoto",
  "レバノン": "Líbano",
  "レユニオン": "Reunión",
  "ローマ教皇庁 (バチカン)": "Curia romana (Vaticano)",
  "ロシア": "Rusia"
}